Error: 'Could not find node 8.x, using 10'

5 posts were merged into an existing topic: Awk: line 1: syntax error at or near , Could not find node 10.x, using 10